body {
    font-family: "IBM Plex Sans", sans-serif;
}

.bg-formulario {
    background-size: cover;
    background-position: center;
}


.bg-formulario-gracias {
    background-size: cover;
    background-position: center;
}


#formContacto {
    background-color: white;
    border-radius: 24px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 56px;
    padding-top: 56px;
    max-width: 764px;
    margin: 20px auto;
}

#formBrochure {
    background-color: #1F2639;
    border-radius: 24px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    padding: 56px;
    padding-top: 36px;
    padding-bottom: 36px;
    max-width: 764px;
    margin: 20px auto;
}

.formulario-container {
    display: flex;
    justify-content: center;
    align-items: center;

}
#formBrochure input::placeholder {
    color: #fff !important;
    opacity: 1;
}

.alerta-campo {
    text-align: left;
    margin-top: -8px;
}

#formBrochure input::placeholder {
    color: #fff !important;
    opacity: 1;
}


.row {
    width: 100%;
}

.flex-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.inputName {
  flex: 1;
}

#formBrochure select option {
    color: #1F2639 !important;
    background-color: #fff !important;
    border-radius: 4px;
}



#valido_nombre {
  margin-left: 8px;
}

.titulos-form-contacto {
    font-size: 36px;
    font-weight: 600;
    color: #1F2639;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;
}

.titulos-form-brochure {
    font-size: 36px;
    font-weight: 600;
    color: white;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;
}

.titulos2-form-brochure {
    font-size: 36px;
    font-weight: 600;
    color: #2C91FF;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;
}


.descripcion-form-brochure {
    font-size: 20px;
    font-weight: 400;
    color: white;
    margin-bottom: 40px;
    text-align: center;
    letter-spacing: -0.2px;
}

.descripcion-form-contacto {
    font-size: 16px;
    font-weight: 400;
    color: #1F2639;
    margin-bottom: 24px;
    text-align: center;
    letter-spacing: -0.2px;
}



.inputName, .telefono {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.2px;
}

.inputName-brochure {
    color: white;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.2px;
}



.blue-btn {
    background-color: #2C91FF;
    border-color: #2C91FF;
    border-radius: 16px;
    transition: all 0.1s;
    font-size: 20px;
    font-weight: 400;
    color: #FFF;
    letter-spacing: -0.3px;
    padding: 16px 32px;
    border: 0px;
    text-decoration: none;
}

.blue-btn:hover {
    background-color: #2C91FF;
    box-shadow: 0 4px 0px #2371C7;
    border-radius: 16px;
    color: #FFF;
    transform: translateY(-3px);
}

.blue-btn:active {
   background-color: white !important;
   border-color: #475377 !important;
   border: 0.5px solid #475377 !important;
   color: #475377 !important;
   box-shadow: 0 4px 0px #475377;

}

.grey-btn {
    background-color: #5E768E;
    border-radius: 16px;
    border: 0px;
    transition: all 0.1s;
    font-size: 20px;
    font-weight: 400;
    color: #FFF;
    letter-spacing: -0.3px;
    padding: 16px 32px;
    text-decoration: none;

}

.grey-btn:hover {
    background-color: #5E768E;
    box-shadow: 0 4px 0px #475377;
    border-radius: 16px;
    color: #FFF;
    transform: translateY(-3px);
    text-decoration: none;
}

.grey-btn:active {
    background-color: #ffffff;
    box-shadow: 0 4px 0px #475377;
    border: 0.5px solid #475377 !important;
    border-radius: 16px;
    color: #475377;
    transform: translateY(-3px);
    text-decoration: none;
}

.buttons-container {

    justify-content: space-between;
}

.form-control {
    display: block;
    width: 100%;
    padding: .825rem 1rem;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    color: #5C7C9C;
    appearance: none;
    background-color: transparent;
    background-clip: padding-box;
    border: 0.5px solid #d7dde2;
    border-radius: 1rem;
    transition: border-color .15s ease-in-out;
}

#formBrochure input.form-control:focus {
    color: white;
    background-color: transparent;
}


#formBrochure .form-control::placeholder {
    color: #ffffff;
    font-size: 14px;
    font-family: "IBM Plex Sans", sans-serif;
    font-weight: 400;
    opacity: 1;
}

.form-select {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23697488' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
    display: block;
    width: 100%;
    padding: .825rem 3rem .825rem 1rem;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
    color: #1f2639;
    appearance: none;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: right 1rem center;
    background-size: 16px 12px;
    border: 0.5px solid #d7dde2;
    border-radius: 1rem;
    transition: border-color .15s ease-in-out;
}

.form-check {
    margin-bottom: 64px;
}

.form-check-contacto {
    margin-top: 8px;
    margin-bottom: 36px;
}

.form-check-label {
    align-self: center;
    font-size: 13px;
}

.form-check-label_brochure {
    align-self: center;
    font-size: 13px;
    color: white;
}

.links {
    font-size: 13px;
    color: #2C91FF;
    text-decoration: none;
    padding-bottom: 16px;
}

#politicas_link_contacto {
    margin-left: 24px;
    margin-top: 2px;
}


.modal-content {
    border: 0px !important;
    border-radius: 8px;
    padding: 40px;
}

.modal-header {
    border: 0px !important;
}

.modal-title {
    border: 0px !important;
    font-size: 24px;
    font-weight: 600;
    color: #1F2639;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;

}

.modal-body {
    border: 0px !important;
    font-size: 16px;
    color: #1f2639;
    font-weight: 400;
    letter-spacing: -0.2px;

}

.modal-footer {
    border: 0px !important;
}

.exito-container {
    margin-top: 64px;
}

.titulos-exito-blue {
    font-size: 32px;
    font-weight: 600;
    color: #2C91FF;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;
}

.descripcion-exito {
    font-size: 20px;
    font-weight: 400;
    color: #1F2639;
    text-align: center;
    letter-spacing: -0.2px;
}

.descripcion-descarga {
    font-size: 20px;
    font-weight: 400;
    color: #1F2639;
    text-align: center;
    letter-spacing: -0.2px;
}

.redireccion-exito {
    font-size: 20px;
    font-weight: 400;
    color: #5C7C9C;
    text-align: center;
    letter-spacing: -0.2px;
}





.loading-spinner {
    display: block !important;
    margin-top: 40px;
    margin-bottom: 48px;
    justify-self: center;
}

 .titulos-form-exito {
    font-size: 32px;
    font-weight: 600;
    color: #1F2639;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;
}

.br-responsive {
  display: none;
}

@media (max-width: 768px) {
    main.bg-formulario {
        height: 20% !important;
    }

    .bg-formulario-gracias {
    background-size: cover;
    background-position: center;
    height: 100% !important;
}

    .titulos-form-exito {
    font-size: 24px;
    font-weight: 600;
    color: #1F2639;
    margin-bottom: 16px;
    text-align: center;
    letter-spacing: -0.2px;
}

    .titulos-exito-blue {
        font-size: 24px;
        font-weight: 600;
        color: #2C91FF;
        margin-bottom: 16px;
        text-align: center;
        letter-spacing: -0.2px;
    }

    .descripcion-descarga {
    font-size: 18px;
    font-weight: 400;
    color: #1F2639;
    text-align: center;
    letter-spacing: -0.2px;
    white-space: pre-line;
    line-height: 0.9;
    }

    .descripcion-exito {
    font-size: 18px;
    font-weight: 400;
    color: #1F2639;
    text-align: center;
    letter-spacing: -0.2px;
    white-space: pre-line;
    }

    .redireccion-exito {
    font-size: 16px;
    font-weight: 400;
    color:#5C7C9C;
    text-align: center;
    letter-spacing: -0.2px;
    }

     .br-responsive {
    display: inline;
  }
}
